package com.dev.swms.server.model.base;

import java.util.HashSet;
import java.util.Set;

import com.dev.energy.server.model.Entity;
import com.dev.swms.server.model.rules.LotRule;

/**
 * 商品and加工商品(中间表)
 * @author 92525
 *
 */
public class ItemAndMachItem extends Entity{
	private Item item;//所属商品
	private Item machItem;//加工商品
	private double machQuantity;//加工数量
	private String description;//备注
	public Item getItem() {
		return item;
	}
	public void setItem(Item item) {
		this.item = item;
	}
	public Item getMachItem() {
		return machItem;
	}
	public void setMachItem(Item machItem) {
		this.machItem = machItem;
	}
	public double getMachQuantity() {
		return machQuantity;
	}
	public void setMachQuantity(double machQuantity) {
		this.machQuantity = machQuantity;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
    
	
}
